##
## 
##
## file name: Makefile
##
## Process this file with automake to produce Makefile.in -*-Makefile-*-
##

AUTOMAKE_OPTIONS = foreign

include $(top_srcdir)/Rules.make

noinst_LIBRARIES = libppfuncs.a
INCLUDES = -I../include 

libppfuncs_a_SOURCES = \
  daemon.c error.c errorlog.c function.c ipcfunc.c \
  comfunc.c signal.c msgfunc.c queuefunc.c logfunc.c crypt.c \
  time.c version.c iofunc.c debug.c

#libppfuncs_a_LIBADD = @LIBOBJS@ 
libppfuncs_a_DEPENDENCIES = $(libppfuncs_a_SOURCES)
